# Uses of Class
com.databricks.jdbc.model.telemetry.FrontendLogContext

Packages that use FrontendLogContext
Package
Description
com.databricks.jdbc.model.telemetry

## Uses of FrontendLogContext in com.databricks.jdbc.model.telemetry

Methods in com.databricks.jdbc.model.telemetry that return FrontendLogContext
Modifier and Type
Method
Description
`FrontendLogContext`
TelemetryFrontendLog.`getContext()`
`FrontendLogContext`
FrontendLogContext.`setClientContext(TelemetryClientContext clientContext)`
Methods in com.databricks.jdbc.model.telemetry with parameters of type FrontendLogContext
Modifier and Type
Method
Description
`TelemetryFrontendLog`
TelemetryFrontendLog.`setContext(FrontendLogContext context)`